package com.alibaba.druid.sql.dialect.antspark.visitor;

import com.alibaba.druid.sql.dialect.antspark.ast.AntsparkCreateTableStatement;
import com.alibaba.druid.sql.visitor.SQLASTVisitor;

public interface AntsparkVisitor extends SQLASTVisitor {
   boolean visit(AntsparkCreateTableStatement var1);

   void endVisit(AntsparkCreateTableStatement var1);
}
